{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function prod_spec_comm\r\n\r\nVoid = set_property( @window, '@MeasureToSet', 'STRESS_MEASURE' )\r\nVoid = set_property( @window, '@MeasureType', 'STRESS' )\r\nVoid = set_property( @window, '@MeasureDesc', 'Stress' )\r\nVoid = prod_spec_comm( \"SET_MEASURE\" )\r\nRETURN 1"
        }
    }
}